Prev |  | Next

# FcConfigGetConfigDirs

## Name

FcConfigGetConfigDirs -- Get config directories

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcStrList * FcConfigGetConfigDirs`(FcConfig *config);`

## Description

Returns the list of font directories specified in the configuration files for `config`. Does not include any subdirectories. If `config` is NULL, the current configuration is used.

Prev | Home | Next
FcConfigBuildFonts | Up | FcConfigGetFontDirs